---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.3-x86_64-uefi-tiny-vm-aws
name: alpine-3.19.3-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:35:27.695338'
uploaded: '2024-07-23T04:13:52.661545'
imported: '2024-07-23T04:16:57.566684'
import_id: ami-0b1c196ebe57f7767
import_region: us-west-2
signed: '2024-07-23T17:40:00.127094'
published: '2024-07-23T17:46:32.237412'
released: '2024-07-23T18:34:53.695551'
artifacts:
  eu-south-1: ami-05dc7750c9ad8fdde
  eu-south-2: ami-02849c93b5f91bce9
  ca-central-1: ami-004fd1414831b95c3
  eu-central-1: ami-0605d25edf15bd01d
  eu-central-2: ami-02c34a0f98ea9de59
  us-west-1: ami-02f3690de10511304
  us-west-2: ami-0b1c196ebe57f7767
  eu-north-1: ami-0c9820472df83d1e7
  eu-west-3: ami-0a81f42411eee608b
  eu-west-2: ami-0298a7553c6605a5d
  eu-west-1: ami-0e7ce7c2aa7f6493d
  ap-northeast-3: ami-0d9853628c0baf9df
  ap-northeast-2: ami-07b5970bf1d82a2e3
  ap-northeast-1: ami-084b12fed9306bd24
  ap-east-1: ami-01a787925a3676779
  ap-southeast-2: ami-0dfe679ec08d7ade1
  ap-south-2: ami-0378fc23a2c8da01b
  ap-south-1: ami-045c7aef51e25929b
  me-central-1: ami-03c9cb1aad9f9960c
  il-central-1: ami-0efa817da24eb120f
  af-south-1: ami-0f74f6f1933404527
  me-south-1: ami-0b070eeb52801a11e
  sa-east-1: ami-05c94b351500b4aa0
  ap-southeast-1: ami-041b3c7c2bbacc14b
  ap-southeast-3: ami-05ea0c05bc9fcd567
  ap-southeast-4: ami-0278613d4cfb266f7
  us-east-1: ami-0c703c3aad1270e16
  us-east-2: ami-0fe7037508c82f102
metadata_updated: '2024-07-23T18:34:53.695949'
